package com.hungraim.ism.pojo.entity.eval;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

@Data
@TableName("CH_APR_REPORT_EVALUATE")
public class ChAprReportEvaluate {
    /**
     * 评定ID
     */
    private Integer evaluateId;

    /**
     * 评定报告id
     */
    private Integer reportId;

    /**
     * 条件类型（0医疗专护条件之一、1医养院护条件之一）
     */
    private Integer conditionType;

    /**
     * 条件id
     */
    private Integer conditionId;

    /**
     * 状态(0有效，1失效)
     */
    private Integer status;

    /**
     * 首次操作时间
     */
    private Date fcd;

    /**
     * 首次操作人
     */
    private Integer fcu;
}